/*
Theme Name: lbvi
Description:  
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body.page {
    --wp--preset--font-size--small: 15px;
}

.header-search {
    width: calc(100% - 200px);
    margin: 0 auto;
}

.header-search .fusion-search-field input {
    width: 100% !important;
}

.header-search .fusion-search-form-content .fusion-search-button input[type=submit] {
    background-color: var(--awb-color5) !important;
}

.header-nav-bar {
    position: relative;
}

@media (min-width: 1500px) {
    .header-nav-bar::before {
        content: "";
        width: 110px;
        height: 124px;
        position: absolute;
        background-image: inherit;
        right: 1%;
        top: -88px;
    }
}

.wc-cart-icon {
    position: relative;
}

.wc-cart-icon+.wc-cart-icon {
    margin-left: 20px;
}

.wc-cart-icon>svg {
    font-size: 32px;
    color: #141414;
    width: 1em;
    height: 1em;
    fill: currentColor;
    vertical-align: middle;
    transition: color .2s ease-in-out;
}

.wc-cart-icon:hover svg {
    color: var(--awb-color5);
}

.wc-cart-icon .count {
    margin-inline-start: 0;
    background-color: var(--awb-color4);
    color: var(--awb-color1);
    display: inline-flex;
    margin-inline-start: .25em;
    padding: .25em;
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    line-height: 0;
    border: none;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 12px;
    position: absolute;
    left: 70%;
    top: -5px;
}

.header-iconbox .heading-with-icon .image {
    width: 54px !important;
    height: 54px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    background-color: #FFF;
    border-radius: 50%;
}

.header-iconbox .heading-with-icon .image img {
    margin: 0 !important;
}

.header-iconbox .content-box-heading {
    font-size: 16px !important;
    color: #ffffff !important;
    padding-left: 70px !important;
    margin-top: -1px !important;
}

.header-iconbox .content-container {
    padding-left: 70px !important;
    margin-top: -10px;
    margin-bottom: 0 !important;
    line-height: 1;
}

.header-iconbox .content-container p {
    font-size: 26px;
    color: #FFF;
    font-family: var(--awb-typography1-font-family);
    font-style: italic;
    white-space: nowrap;
}

.header-iconbox.fusion-content-boxes,
.header-iconbox .fusion-column {
    margin: 0 !important;
}

.custom-menu>ul>li {
    margin: 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.custom-menu>ul>li>.awb-menu__main-background-active {
    display: none;
}

.custom-menu>ul>li>a {
    background-color: transparent;
    color: #fff !important;
    border-radius: 6px;
    padding: 8px 28px !important;
    font-weight: normal;
    height: 51px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.custom-menu>ul>li>a:hover,
.custom-menu>ul>li>a:focus {
    color: var(--awb-color5) !important;
}

#boxed-wrapper .custom-menu>ul>li>a:hover,
#boxed-wrapper .custom-menu>ul>li:hover>a {
    color: var(--awb-color5) !important;
}

#boxed-wrapper .custom-menu>ul>li.current-menu-item>a,
#boxed-wrapper .custom-menu>ul>li.current-menu-parent>a {
    background-color: #7da926 !important;
    color: #FFF !important;
}

#boxed-wrapper .custom-menu .awb-menu__main-li_with-main-arrow:after {
    content: none;
}

@media (max-width: 1199px) {
    .header-search {
        width: calc(100% - 100px);
    }

    .custom-menu>ul>li>a {
        padding: 8px 20px !important;
    }
}


.hot-events-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 4px;
    margin: 0 0 60px;
}

.hot-events-grid>.hot-event-item {
    position: relative;
}

.hot-events-grid .hot-event-thumb img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
}

.hot-events-grid .hot-event-thumb::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.hot-events-grid .hot-event-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 30px 35px;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 20%, rgba(0, 0, 0, 0.9) 100%);
}

.hot-events-grid .hot-event-title {
    font-size: 28px;
    color: #FFF;
    margin: 0 0 0px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;

}

.hot-events-grid .hot-event-date {
    color: #FFF;
    font-size: 14px;
    font-style: italic;
}

.hot-events-grid .hot-event-excerpt {
    color: #FFF;
    display: none;
}

.hot-events-grid .hot-event-item:nth-child(1) .hot-event-excerpt {
    display: block;
}

.hot-events-grid .hot-event-item:nth-child(3) .hot-event-title,
.hot-events-grid .hot-event-item:nth-child(4) .hot-event-title {
    font-size: 20px;
}

.hot-events-grid>.hot-event-item:nth-child(1) {
    aspect-ratio: 1/1;
}


@media (min-width: 1000px) {
    .hot-events-grid>.hot-event-item:nth-child(1) {
        grid-column: 1 / 3;
        grid-row: 1 / 3;
        aspect-ratio: 1/1;
    }

    .hot-events-grid>.hot-event-item:nth-child(2) {
        grid-column: 3 / 5;
        grid-row: 1 / 2;
    }

    .hot-events-grid>.hot-event-item:nth-child(3) {
        grid-column: 3 / 4;
        grid-row: 2 / 3;
    }

    .hot-events-grid>.hot-event-item:nth-child(4) {
        grid-column: 4 / 5;
        grid-row: 2 / 3;
    }
}

@media (max-width: 999px) and (min-width: 768px) {

    .hot-events-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(4, 1fr);
        ;
    }

    .hot-events-grid>.hot-event-item:nth-child(1) {
        grid-column: 1 / 3;
        grid-row: 1 / 3;
        aspect-ratio: 3/2;
    }

    .hot-events-grid>.hot-event-item:nth-child(2) {
        grid-column: 1 / 3;
    }
}

@media (max-width: 767px) {
    .hot-events-grid {
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: 2fr 1fr 1fr 1fr;
    }

    .hot-events-grid .hot-event-content {
        padding: 20px 25px;
    }

    .hot-events-grid .hot-event-title {
        font-size: 20px !important;
    }
}


.event-categories-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
    gap: 10px;
    margin: 0 0 60px;
}

.event-categories-grid .title {
    font-size: 24px;
    color: #000000;
    margin: 0;
    line-height: 1.2;
    font-weight: 500;
    font-family: var(--awb-typography1-font-family);
    transition: color 0.3s ease-in-out;
}

.event-categories-grid .event-category-item {
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    transition: all 0.3s ease-in-out;
    padding: 15px;
}

.event-categories-grid .img-placeholder {
    aspect-ratio: 1/1;
    width: 60px;
}

.event-categories-grid .icon {
    margin-bottom: 10px;
    transition: all 0.3s ease-in-out;
}

.event-categories-grid .event-category-item:hover {
    background-color: var(--awb-color4);
    text-decoration: none !important;
}

.event-categories-grid .event-category-item:hover .title {
    color: #fff;
    text-decoration: none !important;
}

.event-categories-grid .event-category-item:hover .icon {
    filter: brightness(5);
}


.post-category-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px 30px;
}

.post-category-grid img {
    max-width: 100%;
}

.post-category-grid .is-first {
    grid-column: 1/2;
    grid-row: 1/5;
    display: flex;
    flex-direction: column;
    background-color: #f9f9f9;
}

.post-category-grid .is-not-first {
    grid-column: 2/3;
    display: flex;
    background-color: #f9f9f9;
}

.post-category-grid .post-title {
    margin: 0 0 5px;
}

.post-category-grid .is-not-first .post-title {
    font-family: var(--body_typography-font-family);
}

.post-category-grid .post-title a {
    font-size: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.4;
    color: #000000;
}

.post-category-grid .post-title a:hover {
    color: var(--awb-color5);
    text-decoration: none !important;
}

.post-category-grid .is-not-first .post-excerpt {
    display: none;
}

.post-category-grid .post-thumbnail {
    position: relative;
    flex: 0 0 calc(50% - 20px);
}

.post-category-grid .post-thumbnail img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.post-category-grid .is-not-first .post-content {
    padding: 9px 20px;
}

.post-category-grid .post-date {
    color: #666666;
    font-size: 14px;
    font-style: italic;
}

.post-category-grid {
    margin-bottom: 0;
}

.post-category-grid .is-first .post-content {
    padding: 20px 15px;
}

.post-category-grid .is-first .post-thumbnail {
    flex-grow: 1;
}

.custom-latest-post .attachment-recent-posts {
    aspect-ratio: 415/250;
    object-fit: cover;
}

.custom-latest-post .entry-title a {
    font-size: 24px;
    color: #000000;
    line-height: 1.2;
    display: block;
    margin: 0 0 10px;
}

.custom-latest-post .entry-title a:hover {
    color: var(--awb-color5);
    text-decoration: none !important;
}

.custom-latest-post .meta span {
    font-size: 14px;
    color: #666666;
    font-style: italic;
}

.custom-sidebar-post {
    margin-bottom: 0 !important;
}

.custom-sidebar-post .entry-title {
    margin: 0 0 5px;
}

.custom-sidebar-post .entry-title a {
    font-size: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.4;
    color: #000000;
}

.custom-sidebar-post .entry-title a:hover {
    color: var(--awb-color5);
    text-decoration: none !important;
}

.custom-sidebar-post img {
    aspect-ratio: 161/109;
    object-fit: cover;
}

.custom-sidebar-post .meta span {
    font-size: 14px;
    color: #666666;
    font-style: italic;
}

.custom-sidebar-post .post {
    display: flex;
    align-items: center;
}

.custom-sidebar-post .post .fusion-flexslider {
    flex: 0 0 40%;
}


.custom-sidebar-post2 {
    margin-bottom: 0 !important;
}

.custom-sidebar-post2 .recent-posts-content {
    border-bottom: 1px solid #e4e4e4;
}

.custom-sidebar-post2 .post:last-child .recent-posts-content {
    border: none;
}

.custom-sidebar-post2 .entry-title {
    margin: 0 0 5px;
}

.custom-sidebar-post2 .entry-title a {
    font-size: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.4;
    color: #000000;
}

.custom-sidebar-post2 .entry-title a:hover {
    color: var(--awb-color5);
    text-decoration: none !important;
}

.custom-sidebar-post2 .meta span {
    font-size: 14px;
    color: #666666;
    font-style: italic;
}

.fooer-right-logo {
    position: absolute !important;
    right: 0;
    top: -159px;
}

@media screen and (max-width: 1499px) {
    .fooer-right-logo {
        display: none !important;
    }
}


.custom-quick-links .fusion-menu {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    gap: 17px;
    text-align: left;
}

.custom-quick-links .fusion-menu li {
    text-align: left;
}

.custom-quick-links .fusion-menu a {
    font-size: 20px;
    color: #FFF !important;
    display: block;
}

.custom-quick-links .fusion-menu a:hover {
    color: #000 !important;
}

.custom-quick-links .fusion-menu a::after {
    content: "";
    width: 12px;
    height: 12px;
    border-bottom: 2px solid currentColor;
    border-right: 2px solid currentColor;
    display: inline-block;
    margin: 0 -24px 0 10px;
    color: currentColor !important;
    transition: color .3s ease-in-out;
}

.custom-quick-links .fusion-menu .menu-text {
    display: inline !important;
}

.custom-quick-links .fusion-menu .menu-text::after {
    content: "";
    border-bottom: 2px solid currentColor;
    display: inline-block !important;
    width: 17px;
    transform: rotate(45deg);
    margin: 0 -24px 7px 10px;
}

.custom-link-color a {
    color: currentColor !important;
}


#advanced-ads-selling-setup-head {
    text-align: center;
    max-width: 800px;
    width: calc(100% - 30px);
    margin: 0 auto 40px;
}

#advanced-ads-selling-setup-head .fusion-responsive-typography-calculated {
    margin: 0 0 30px;
    font-size: 32px;
}

#advanced-ads-selling-setup-head .address {
    background: #FFF;
    border: 1px solid #e5e7eb;
    border-radius: 8px;
    padding: 2rem;
    text-align: center;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    text-transform: capitalize;
}

#advanced-ads-selling-setup-head .address p {
    margin: 0;
}

.advanced-ads-selling-wrapper {
    max-width: 800px;
    width: calc(100% - 30px);
    margin: 0 auto 40px;
    background: #FFF;
    border: 1px solid #e5e7eb;
    border-radius: 8px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}

.advanced-ads-selling-wrapper .advanced-head {
    background-color: #f9fafb;
    padding: 1.5rem;
    border-bottom: 1px solid #e5e7eb;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem;
    border-radius: 8px 8px 0 0;
}

.advanced-ads-selling-wrapper .advanced-head .title {
    margin: 0;
    font-size: 1.25rem;
    font-weight: 700;
    margin: 0;
}

.advanced-ads-selling-wrapper .pricing-info span {
    font-weight: 600;
    color: var(--awb-color4);
}

.advanced-ads-selling-wrapper .placement-info {
    margin: 0;
    font-size: 14px;
    text-align: right;
}

.advanced-ads-selling-wrapper .advanced-ads-selling-status {
    margin-left: auto;
}

.advanced-ads-selling-wrapper .top-msgbox {
    border: 1px solid currentColor;
    padding: 0.75rem;
    border-radius: 6px;
    margin: 0 0rem 1.5rem;
    text-align: center;
    font-size: 0.95rem;
    position: relative;
    z-index: 2;
}

.advanced-ads-selling-wrapper.top-padding {
    padding: 1.5rem;
}

.advanced-ads-selling-wrapper .top-msgbox::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: currentColor;
    opacity: 0.05;
    border-radius: 6px;
    z-index: -1;
}

.advanced-ads-selling-wrapper.top-padding .top-msgbox {
    margin: 0;
}

.advanced-ads-selling-wrapper .form-box {
    margin: 0 1.5rem 1.5rem;
}

.advanced-ads-selling-wrapper .form-group {
    padding: 1rem;
    background-color: #f9fafb;
    border-radius: 8px;
    border: 1px solid #e5e7eb;
    margin: 1.5rem 0 1rem;
}

.advanced-ads-selling-wrapper textarea {
    width: 100%;
    border-radius: 4px;
    border: 1px solid #e5e7eb;
    padding: 10px;
}

.advanced-ads-selling-wrapper .button {
    width: 100%;
    padding: 1rem;
    background-color: var(--awb-color4);
    color: white;
    border: none;
    border-radius: 8px;
    font-size: 1rem;
    font-weight: 600;
    cursor: pointer;
    transition: filter 0.2s;
    margin: 0 0 1rem;
}

.advanced-ads-selling-wrapper .button:hover {
    background-color: var(--awb-color4);
    filter: contrast(1.2);
}

.advanced-ads-selling-wrapper .radio-label {
    display: inline-flex;
    align-items: center;
    gap: 2px;
    margin-right: 20px;
    cursor: pointer;
}

.advanced-ads-selling-wrapper input[type="radio"] {
    margin: 0 0.5rem 0 0;
    accent-color: var(--awb-color4);
    transform: scale(1.1);
    vertical-align: middle;
}

.advanced-ads-selling-wrapper label.advanced-ads-selling-setup-ad-details-content,
.advanced-ads-selling-wrapper label.form-label {
    display: block;
    font-weight: 600;
    margin: 0 0 5px;
}

.advanced-ads-selling-wrapper .advanced-ads-selling-setup-ad-details-image-upload {
    width: 100%;
    padding: 0.5rem;
    border: 1px solid #e5e7eb;
    background: white;
    border-radius: 4px;
    margin: 0 0 1rem;
}

.advanced-ads-selling-wrapper .advanced-ads-selling-file-upload-instruction {
    font-size: 14px;
    display: inline-block;
}

.advanced-ads-selling-wrapper input[type="url"],
.advanced-ads-selling-wrapper input[type="text"] {
    width: 100%;
    padding: 0.5rem;
    border: 1px solid #e5e7eb;
    background: white;
    border-radius: 4px;
    margin: 0 0 1rem;
    height: 46px;
}

.advanced-ads-selling-wrapper input[type="url"]::placeholder,
.advanced-ads-selling-wrapper input[type="text"]::placeholder {
    opacity: .5;
}

.post-content .wc-block-components-product-name {
    line-height: 1.2 !important;
}


.woocommerce-order .woocommerce-thankyou-order-received {
    margin: 0 0 30px;
    font-size: 32px !important;
    text-align: center;
}

.woocommerce-order .avada-order-details,
.woocommerce-order .avada-customer-details {
    margin: 0 auto 40px;
    background: #FFF;
    border: 1px solid #e5e7eb;
    border-radius: 8px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    padding: 1.5rem;
}

.woocommerce-order .avada-order-details .woocommerce-order-details__title,
.woocommerce-order .avada-customer-details>header>.fusion-responsive-typography-calculated {
    font-size: 1.25rem;
    font-weight: 700 !important;
    margin: -1.5rem -1.5rem 1.5rem;
    background-color: #f9fafb;
    padding: 1.5rem;
    border-bottom: 1px solid #e5e7eb;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem;
    border-radius: 8px 8px 0 0;

}

.woocommerce-order .fusion-responsive-typography-calculated {
    font-size: 1.25rem !important;
    font-weight: 400 !important;
}

.woocommerce-order .order-total {
    border-top: none !important;
}

.woocommerce-order .woocommerce-table+header {
    margin-top: 50px;
}



.is-loading {
    position: relative;
}

.is-loading::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7);
    z-index: 999;
}

.is-loading::after {
    content: "";
    position: absolute;
    top: calc(50% - 20px);
    left: calc(50% - 20px);
    width: 40px;
    height: 40px;
    border: 5px solid #e5e7eb;
    border-top-color: var(--awb-color4);
    border-radius: 50%;
    animation: loadingspin 1s linear infinite;
    z-index: 1000;
}

@keyframes loadingspin {
    to {
        transform: rotate(360deg);
    }
}


body .df-posts>.df-popup-thumb {
    width: calc(30% - 30px);
}

.search_events {
    --bg-card: #FFFFFF;
    --border-color: #E5E7EB;
    --shadow-sm: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    --radius: 12px;

    background: var(--bg-card);
    border: 1px solid var(--border-color);
    padding: 30px 30px 10px;
    border-radius: var(--radius);
    box-shadow: var(--shadow-sm);
    margin: 0 0 30px;
}

.wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper {
    border-radius: 10px;
    transition: all 0.3s ease-in-out;
}

.wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper a,
.wpem-form-wrapper .chosen-container .chosen-choices,
.wpem-form-wrapper .chosen-container .chosen-single {
    text-decoration: none !important;
}

.wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper:hover {
    transform: translateY(-4px);
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
}

.wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-title .wpem-heading-text {
    font-size: 18px;
    transition: color 0.3s ease-in-out;
}

.wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-title .wpem-heading-text:hover {
    color: var(--awb-color5);
}

.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-type .wpem-event-type-text {
    color: var(--awb-color5);
    background-color: rgba(193, 0, 27, 0.03);
}

.wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .wpem-event-banner .wpem-event-date .wpem-event-date-type .wpem-from-date .wpem-date {
    color: var(--awb-color5);
}

.wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .wpem-event-banner .wpem-event-date .wpem-event-date-type .wpem-from-date {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}


.wpem-event-listings.wpem-event-listing-list-view {
    overflow: visible !important;
}

.wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details {
    padding-left: 0;
}

.wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .event_listing>.wpem-event-action-url,
.wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .event_listing>.wpem-event-action-url:has(.wpem-event-infomation) .wpem-event-banner {
    width: 300px;
    flex: 0 0 300px;
    margin: -23px 0 -23px -17px;
    padding: 0 !important;
    float: none;
}

.wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .event_listing>.wpem-event-action-url:has(.wpem-event-infomation) {
    margin: 0 !important;
    width: 100%;
    flex: 0 0 100%;
}

.wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .wpem-event-action-url .wpem-event-banner,
.wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .wpem-event-banner-img {
    width: 100% !important;
    height: 100% !important;
    float: none;
    padding: 0 !important;
    border-radius: 10px 0 0 10px !important;
}

.wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .event_listing>.wpem-event-action-url:has(.wpem-event-infomation) .wpem-event-banner {
    height: auto !important;
}


.wpem-event-listings.wpem-event-listing-list-view .wpem-to-date {
    display: none !important;
}

.wpem-event-listings.wpem-event-listing-list-view .wpem-event-date {
    position: absolute !important;
    top: 0px !important;
    left: -281px !important;
    width: auto !important;
    z-index: 2;
}

.wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper,
.wpem-event-listings.wpem-event-listing-list-view .event_listing {
    border: none !important;
}

.wpem-event-listings.wpem-event-listing-list-view .event_listing {
    border: 1px solid #E5E7EB !important;
    border-radius: 10px !important;
    margin: 0 0 30px !important;
    transition: all 0.3s ease-in-out, border-color 0s ease-in-out !important;
}

.wpem-event-listings.wpem-event-listing-list-view .event_listing:hover {
    transform: translateY(-4px);
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
}


.wpem-event-listings.wpem-event-listing-list-view .wpem-from-date {
    background-color: #FFF;
    border-radius: 6px;
    padding: 7px 10px 10px 10px !important;
    width: auto !important;
    float: none !important;
}

.wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-from-date .wpem-date {
    color: var(--awb-color5);
    font-size: 22px !important;
}

.wpem-event-listings.wpem-event-listing-list-view .wpem-event-infomation {
    padding: 0 30px !important;
}

.wpem-event-listings.wpem-event-listing-list-view a {
    text-decoration: none !important;
}

.wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-title .wpem-heading-text {
    font-size: 18px;
    transition: color 0.3s ease-in-out;
}

.wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-title .wpem-heading-text:hover {
    color: var(--awb-color5);
}

.wpem-event-layout-action .wpem-event-layout-dropdown {
    height: 34px !important;
}

#load_more_events_loader .load_more_events,
.event-go-form-btn {
    text-decoration: none !important;
}


@media (max-width: 767px) {
    .wpem-event-listing-list-view.wpem-event-listings .wpem-event-layout-wrapper .event_listing {
        flex-direction: column;
    }

    .wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .event_listing>.wpem-event-action-url,
    .wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .event_listing>.wpem-event-action-url:has(.wpem-event-infomation) .wpem-event-banner {
        width: auto !important;
        margin: -23px -17px 20px -17px;
        padding: 0 !important;
        float: none;
    }

    .wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .wpem-event-action-url .wpem-event-banner,
    .wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .wpem-event-banner-img {
        border-radius: 10px 10px 0 0 !important;
    }

    .wpem-event-listings.wpem-event-listing-list-view .wpem-event-infomation {
        padding: 0 !important;
    }

    .wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .event_listing>.wpem-event-action-url:has(.wpem-event-infomation) {
        flex-direction: column;
    }


}


#event_package_selection,
#submit-event-form,
.event-manager-error,
.page.type-page.status-publish.hentry {
    display: block;
    max-width: var(--site_width);
    margin-left: auto;
    margin-right: auto;
}

#boxed-wrapper .wpem-evnet-packages .event-package-wrapper {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
}

#boxed-wrapper .wpem-event-package-box {
    display: flex;
    flex-direction: column;
    padding: 0px 20px 20px;
    border: 1px solid #E0E0E0;
    border-radius: 10px;
    background-color: #FFFFFF;
    text-align: left;
    max-width: none;
    transition: all 0.3s ease-in-out;
    position: relative;
}

#boxed-wrapper .wpem-event-package-box:hover {
    border-color: var(--awb-color5);
    transform: translateY(-3px);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
    background-color: rgba(193, 0, 27, .05);
}

#boxed-wrapper input[type=radio]:checked+label.wpem-event-package-box {
    border-color: var(--awb-color5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
    background-color: rgba(193, 0, 27, .05);
}

#boxed-wrapper .wpem-event-package-box .wpem-event-package-image-wrapper {
    order: -1;
    margin: 0px -20px 15px;
}

#boxed-wrapper .wpem-event-package-box .wpem-event-package-image-wrapper img {
    width: 100%;
    margin: 0;
    height: auto;
    border-radius: 0;
    aspect-ratio: 16/9;
    border-radius: 10px 10px 0 0;
}

#boxed-wrapper .wpem-event-package-box .wpem-event-package-icon-wrapper {
    position: absolute;
    right: 15px !important;
    top: 15px !important;
    width: auto;
    opacity: 0;
}

#boxed-wrapper .wpem-event-package-box .event-package-title {
    font-size: 16px;
    color: #333;
    font-weight: 600;
    line-height: 1.2;
}

#boxed-wrapper .wpem-event-package-box .amount {
    font-size: 24px;
    color: var(--awb-color5);
    margin: 6px 0 10px;
    padding: 0;
}

#boxed-wrapper .wpem-event-package-box .event-package-content {
    font-size: 14px;
    color: rgb(102, 102, 102);
}

#boxed-wrapper .wpem-event-package-box .wpem-event-package-icon {
    background-color: #FFF;
    width: auto;
    height: auto;
    margin: 0;
    display: block;
    line-height: 1;
    border-radius: 50%;
    overflow: hidden;
}

#boxed-wrapper .wpem-event-package-box .wpem-event-package-icon:before {
    vertical-align: middle;
}

#boxed-wrapper input[type=radio]:checked+label.wpem-event-package-box .wpem-event-package-icon-wrapper {
    opacity: 1;
}

#boxed-wrapper .wpem-evnet-packages .event-package-wrapper .wpem-event-package-box-wrapper {
    overflow: visible;
}

#boxed-wrapper .event_listing_packages_title {
    text-align: center;
}

#boxed-wrapper .wpem-heading-text.package-section {
    text-align: center;
    font-size: 24px;
    margin: 0 0 20px;
}

#event_package_selection>.fusion-responsive-typography-calculated {
    text-align: center;
    font-size: 38px;
}

#boxed-wrapper {
    --wpem-primary-color: var(--awb-color5);
}

#boxed-wrapper .wpem-theme-button.button {
    padding: 10px 30px !important;
    border-radius: 25px;
}

#submit-event-form .wpem-form-title.wpem-heading-text {
    font-size: 20px;
    font-weight: 500;
}

#submit-event-form fieldset label {
    font-size: 14px;
}

.event_listing-template-default .single-navigation {
    display: none;
}

#boxed-wrapper .entry-title.fusion-post-title {
    color: rgb(51, 51, 51);
    text-align: center;
    margin-bottom: 24px;
    font-size: 28px !important;
    font-weight: 700;
}

#boxed-wrapper .wpem-single-event-wrapper .wpem-event-single-image {
    margin-bottom: 30px;
}

#boxed-wrapper .wpem-single-event-wrapper .wpem-event-single-image img {
    aspect-ratio: 16/9;
    border-radius: 12px;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 8px 32px;

}

#boxed-wrapper .wpem-single-event-wrapper {
    border: none;
}

#boxed-wrapper .wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-header-top {
    background-color: transparent;
}

#boxed-wrapper .wpem-single-event-body,
#boxed-wrapper .event_listing .fusion-meta-info,
#boxed-wrapper .event_listing .fusion-sharing-box,
#boxed-wrapper .event_listing .about-author {
    border-radius: 12px;
    border: 1px solid #e2e8f0;
    padding: 24px;
    background-color: transparent;
    margin: 0 0 28px;
}

#boxed-wrapper .event_listing .fusion-sharing-box .fusion-responsive-typography-calculated {
    font-size: 20px;
}

.wpem-form-wrapper .wpem-form-group input[type=color],
.wpem-form-wrapper .wpem-form-group input[type=date],
.wpem-form-wrapper .wpem-form-group input[type=datetime-local],
.wpem-form-wrapper .wpem-form-group input[type=datetime],
.wpem-form-wrapper .wpem-form-group input[type=email],
.wpem-form-wrapper .wpem-form-group input[type=file],
.wpem-form-wrapper .wpem-form-group input[type=month],
.wpem-form-wrapper .wpem-form-group input[type=number],
.wpem-form-wrapper .wpem-form-group input[type=password],
.wpem-form-wrapper .wpem-form-group input[type=search],
.wpem-form-wrapper .wpem-form-group input[type=tel],
.wpem-form-wrapper .wpem-form-group input[type=text],
.wpem-form-wrapper .wpem-form-group input[type=time],
.wpem-form-wrapper .wpem-form-group input[type=url],
.wpem-form-wrapper .wpem-form-group input[type=week],
.wpem-form-wrapper .wpem-form-group select,
.wpem-form-wrapper .wpem-form-group select optgroup,
.wpem-form-wrapper .wpem-form-group textarea {
    height: 48px;
    line-height: 48px;
}

.wpem-form-wrapper .wpem-form-group .input-text.wp-event-manager-file-upload {
    padding-top: 0;
    padding-bottom: 0;
}

.wpem-form-wrapper .wpem-form-group input[type="radio"] {
    vertical-align: middle;
    margin-bottom: 3px;
}